<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/custom.css" rel="stylesheet">
    <link href="css/bootstrap-icons.css" rel="stylesheet">

    <title>Kevin Valencia</title>
</head>
<body>

<!-- Gradient -->
<div class="gradient-wrapper">
    <div class="gradient purple"></div>
    <div class="gradient orange"></div>
    <div class="gradient yellow"></div>
    <div class="gradient footer"></div>
</div>


<div class="container-fluid">
    <div class="row g-0">
        <div class="col-lg-9 col-md-9">
            <nav class="navbar navbar-expand-lg navbar-light bg-transparent">
                <div class="container-fluid">
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                            data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                            aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                            <li class="nav-item">
                                <a class="nav-link active" aria-current="page" href="#contact">Contact</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#references">References</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#experience">Experience</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#experience">Professional Skills</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>

            <div class="p-3">
                <h1 class="display-2">Kevin Valencia</h1>
                <h2 class="text-muted">💻 Software Engineer </h2>
            </div>

            <div class="p-3">
                <h5 class="">Profile</h5>
                <p class="lead">
                    Creative and responsible developer with passion for the creation and management of
                    customized systems. Interested in learning cutting-edge technologies.  I like the
                    application of the best web design trends.
                    <br>
                    — I'm looking to work on new projects, propose and generate effective solutions
                </p>
            </div>

            <div class="p-3">
                <h5 class="">Experience</h5>
                <p>
                    <b>Red Core Technologies</b> — <em>Software Engineer</em><br>
                    <span class="fw-light">oct. 2014 - dec. 2016</span><br>
                    Collaboration in software platforms in the cloud with participation in the following areas:
                    requirements analysis, generation of planning strategies, programming, layout,
                    payment gateways, decision making, training and support.
                    <br>
                    ⭐ Creating PHP module to speed up the construction of new systems with session
                    management, roles, access, users and permissions
                </p>
                <p>
                    <b>Vigilancia de Marcas</b> — <em>Creator and project leader</em><br>
                    <span class="fw-light">jan. 2017 - (Current job)</span><br>
                    Development and continuous improvement of tool that helps protect and maintain
                    trademarks using the official information of the IMPI.
                </p>
                <p>
                    <b>Estrasol & AgilGob</b> — <em>Software Engineer</em><br>
                    <span class="fw-light">may. 2017 - (Current Job)</span><br>
                    Custom software construction, flow structuring, database design, planning and
                    estimation of activities and presentation of projects and advances.
                    <br>
                    ⭐ Platform for communication and transfer of files between the authorities and the legal
                    area of Megacable.
                    <br>
                    ⭐ Creation of a dynamic structure to develop e-commerce based on an MVP that
                    includes the administration of primary contents and the customer's buying process
                </p>
                <p>
                    <b>IBM</b> — <em>Lead Developer</em><br>
                    <span class="fw-light">may. 2017 - (Current Job)</span><br>
                </p>
            </div>
            <div class="p-3">
                <h5 class="">Professional Skills</h5>
                <dl class="row">
                    <dt class="col-md-3">HTML</dt>
                    <dd class="col-md-3">
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                        </small>
                    </dd>
                    <dt class="col-md-3">PHP</dt>
                    <dd class="col-md-3">
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle"></i>
                        </small>
                    </dd>
                    <dt class="col-md-3">CSS</dt>
                    <dd class="col-md-3">
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                        </small>
                    </dd>
                    <dt class="col-md-3">Phalcon</dt>
                    <dd class="col-md-3">
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                        </small>
                    </dd>
                    <dt class="col-md-3">Laravel</dt>
                    <dd class="col-md-3">
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                        </small>
                    </dd>
                    <dt class="col-md-3">SQL</dt>
                    <dd class="col-md-3">
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                        </small>
                    </dd>
                    <dt class="col-md-3">JavaScript</dt>
                    <dd class="col-md-3">
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                        </small>
                    </dd>
                    <dt class="col-md-3">JQuery</dt>
                    <dd class="col-md-3">
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                        </small>
                    </dd>
                </dl>
            </div>
        </div>
        <div class="col-lg-3 col-md-3 border-start">
            <div class="background"></div>
            <div class="foreground">
                <div id="contact" class="p-3">
                    <h5 class="">Contact</h5>
                    <p>
                        🗺️ Guadalajara, Jal.<br>
                        <a class="text-decoration-none text-muted" href="mailto:kevin.valencia.c@gmail.com">kevin.valencia.c@gmail.com</a>
                        <br>
                        <a class="text-decoration-none text-muted"
                           href="https://www.linkedin.com/in/kevin-valencia-dev/">
                            <i class="bi bi-linkedin"></i>
                        </a>
                        <a class="text-decoration-none text-muted" href="https://www.instagram.com/_kevinvalencia_/">
                            <i class="bi bi-instagram"></i>
                        </a>
                    </p>
                </div>
                <div class="p-3">
                    <h5 class="">Languages</h5>
                    <p>
                        Español
                        <br>
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                        </small>
                    </p>
                    <p>
                        English
                        <br>
                        <small class="text-muted">
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle-fill"></i>
                            <i class="bi bi-circle"></i>
                            <i class="bi bi-circle"></i>
                        </small>
                    </p>


                </div>
                <div class="p-3">
                    <h5 class="">Education</h5>
                    <p>
                        <b>Licenciatura en Informática</b><br>
                        <em>Universidad de Guadalajara</em><br>
                        <span class="fw-light">aug. 2010 - dec. 2015</span><br>
                    </p>
                </div>
                <div class="p-3">
                    <h5 class="">Other Skills</h5>
                    <ul class="list-inline">
                        <li class="list-inline-item">Pair Programming</li>
                        <li class="list-inline-item">XP</li>
                        <li class="list-inline-item">Agile</li>
                        <li class="list-inline-item">JSON</li>
                        <li class="list-inline-item">Scrum</li>
                        <li class="list-inline-item">PhpStorm</li>
                        <li class="list-inline-item">Design Thinking</li>
                        <li class="list-inline-item">GIT</li>
                        <li class="list-inline-item">Responsive</li>
                        <li class="list-inline-item">RESTful</li>
                        <li class="list-inline-item">API</li>
                        <li class="list-inline-item">Cron Job</li>
                        <li class="list-inline-item">MVC</li>
                        <li class="list-inline-item">CLI</li>
                        <li class="list-inline-item">UX</li>
                    </ul>
                </div>
                <div class="p-3">
                    <h5 class="">Interests</h5>
                    <ul class="list-inline">
                        <li class="list-inline-item">Swimming</li>
                        <li class="list-inline-item">Comics</li>
                        <li class="list-inline-item">Music</li>
                        <li class="list-inline-item">Cooking</li>
                        <li class="list-inline-item">Architecture</li>
                        <li class="list-inline-item">Technology</li>
                        <li class="list-inline-item">Travel</li>
                        <li class="list-inline-item">Grammar</li>
                        <li class="list-inline-item">Social Media</li>
                        <li class="list-inline-item">Marketing</li>
                        <li class="list-inline-item">E-commerce</li>
                        <li class="list-inline-item">Films</li>
                    </ul>
                </div>
                <div id="references" class="p-3">
                    <h5 class="">References</h5>
                    <p>
                        — <b>Ingrid Voss</b><br>
                        Co-founder<br>
                        Red Core Technologies<br>
                        ingrid@redcore.com.mx
                    </p>
                    <p>
                        — <b>Claudia Becerra</b><br>
                        IT Director<br>
                        Estrasol<br>
                        cbecerra@estrasol.com.mx
                    </p>
                    <p>
                        — <b>Jaime Macbeth</b><br>
                        IT Architect<br>
                        IBM<br>
                        macbeth@ibm.com.mx
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- Bootstrap Bundle with Popper -->
<script src="js/bootstrap.bundle.min.js"></script>

</body>
</html>
